body{
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	overflow-x:hidden;
	background:#fff;
	font-family: 'Raleway', sans-serif;
}

#container 
{
	margin: 0 auto;
	margin-left:10px;
	margin-right:20px;
	max-width:100%;
	top:0px;	
	border: 0px solid #ffffff;
	position:relative;
}

img {border: none}


label {
	width:100%;
	line-height:25px;
	margin-top: 15px;
	background:transparent;	
	float:left;
	display:block;	
	font-size: 1.1em;
	color:#8c825b;
	text-align: center;

}

p{
	font-size: 1em;
	color:#666;
}

a{
	padding-left:4px;
	font-size: 1em;
	color:#78b4be;
	font-weight: 600;
}

a:hover{
	color:#2a4d9b;
}

#privacy a{
	padding-top:5px;
	padding-left:4px;
	font-size: 1em;
	font-weight: 600;
	color:#78b4be;
}

#privacy a:hover{
	color:#2a4d9b;
}

#imAgreePanel{
	margin:0 auto;
	max-width: 400px;
	}

#imAgreePanel label{
	font-size: 1em;
	}

#radio{
	max-width: 100px;
	margin: 0 auto;
}


input[type="text"] {
 background-color:#fff;
        width:100%;
        font-family: 'Lobster', cursive;
	color:#999;
	border: 0;
	border-bottom: 1px Dashed #8c825b;
	text-align: center;
        font-size: 1.3em;
        height: 30px;
        float: left;
	padding-left: 5px;
}

select {
 background-color:#fff;
        width:100%;
        font-family: 'Lobster', cursive;
	color:#999;
	border: 0;
	border-bottom: 1px Dashed #8c825b;
	text-align: center;
        font-size: 1.3em;
        height: 30px;
        float: left;
	padding-left: 5px;
}

textarea.box {
 background-color:#fff;
	width:100%;
	font-family: 'Lobster', cursive;
        color:#999;
	border-bottom: 1px Dashed #8c825b;
	border-top: 2px solid #f5f5f5;
	border-left: 2px solid #f5f5f5;
	border-right: 2px solid #f5f5f5;
	
        font-size: 1.1em;
        height: 100px;
	padding-left: 5px;
}



input[type="radio"] {
cursor:pointer;
}
input[type="checkbox"] {
cursor:pointer;
}

        #container input:focus {
            color: #78b4be;
        }

 #container textarea:focus {
            color: #78b4be;
        }

 #container input[type="submit"]:focus {
	border: solid 0px #333;
            color: #ffffff;
        }

 #container input[type="reset"]:focus {
	border: solid 0px #333;
            color: #ffffff;
        }

input:focus{
 outline:none;
}

textarea:focus{
 outline:none;
}


.button-send {
	padding: 5px 10px 5px 10px;
	border: solid 0px #8c825b;
	cursor: pointer;
	display: inline-block;
	background-color: #8c825b;
	font-size: 1.2em;
	font-family: 'McLaren', cursive;
	color: #ffffff;
	margin-right: 15px;
	margin-top: 20px;
	position:relative;
transition: all .6s ease;

}

.button-send:hover {
	color: #ffffff;
	border: solid 0px #2a4d9b;
	background-color: #2a4d9b;
}

#button {
	width:95%;
}


#fix{
	display: block;
    position: fixed;
    margin: 0 auto;
    bottom: 0;
    left: 42%;
    text-align: center;
    margin-top:20px;
    font-family:arial; 
    font-size:1.2em; 
    color:#333;
    margin-bottom: 400px;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
		}


p:not(#foo) > input[type='radio'], /* Nasconde checkbox e radio button */
p:not(#foo) > input[type='checkbox'] {
 position: absolute;
 clip: rect(1px, 1px, 1px, 1px);
}


p:not(#foo) > input[type='radio'] + label,
p:not(#foo) > input[type='checkbox'] + label {
  margin: 0;/* Azzera i margini */
 padding: 10px 0 0px 40px; /* Crea spazio con il padding sinistro per ospitare l'immagine di sfondo */
 cursor: pointer; /* Imposta il cursore */
 background: url('start.png') left center no-repeat; /* Imposta lo sfondo iniziale per checkbox e radio button */
}

p:not(#foo) > input[type='radio']:checked + label { /*Modifica lo sfondo del radio button quando viene attivato */
 background-image: url('radiobutton.png');
}

p:not(#foo) > input[type='checkbox']:checked + label { /*Modifica lo sfondo del checkbox quando viene attivato */
 background-image: url('checkbox.png');
  }  

/* responsive rules */
@media screen and (min-width: 1900px) {


	
}

@media screen and (min-width: 1800px) and (max-width: 1899px) {


}

@media screen and (min-width: 1600px) and (max-width: 1799px) {

   
    

	
}

@media screen and (min-width: 1400px) and (max-width: 1599px) {
    


	
}

@media screen and (min-width: 1220px) and (max-width: 1399px) {


 #fix{
    left: 38%;
    margin-bottom: 370px;
		}
	
}

@media screen and (min-width: 1001px) and (max-width: 1219px) {

 #fix{
    left: 34%;
    margin-bottom: 350px;
		} 

	
}


@media screen and (min-width: 851px) and (max-width: 1000px) {
    
#fix{
    left: 30%;
    margin-bottom: 300px;
		}

}


@media screen and (min-width: 651px) and (max-width: 850px) {
    

    
#fix{
    left: 25%;
    margin-bottom: 300px;
		}

    
	
}

@media screen and (min-width: 451px) and (max-width: 650px) {

  
#fix{
    left: 15%;
    margin-bottom: 250px;
		}


}


@media screen and (min-width: 291px) and (max-width: 450px) {
    
   
    
#fix{
    left: 12%;
    margin-bottom: 200px;
		}

    
	
}

@media screen and (max-width: 290px) {
   
    
#fix{
    left: 5%;
    margin-bottom: 100px;
		}
	
	
}

